{
    "data": {
        "unitName": "元",
        "count": 4,
        "list": [{
                "image": "//yun.duiba.com.cn/images/201908/1faej92r3j.jpg",
                "smallImage": "//yun.duiba.com.cn/images/201908/1faej92r3j.jpg",
                "tagClasses": null,
                "salePrice": null,
                "bannerImageNew": null,
                "tagText": ",null",
                "title": "每日限量2",
                "titleDownTxt": "0.10元",
                "url": "//activity.m.duibadev.com.cn/mobile/appItemDetail?appItemId=1717518&dbnewopen",
                "bannerImage": null,
                "credits": 10,
                "subtitle": null,
                "facePrice": "1.0",
                "id": 1717518,
                "vipFlag": null,
                "remainStock": 11,
                "limitStartDate": "2020-04-01",
                "limitEndDate": "2020-04-01"
            },
            {
                "image": "//yun.duiba.com.cn/images/201908/sx6kiufaku.png",
                "smallImage": "//yun.duiba.com.cn/images/201908/sx6kiufaku.png",
                "tagClasses": "hasexchanged",
                "salePrice": null,
                "bannerImageNew": null,
                "tagText": "已兑,#aaa",
                "title": "无库存实物",
                "titleDownTxt": "1.00元",
                "url": "//activity.m.duibadev.com.cn/mobile/appItemDetail?appItemId=1717596&dbnewopen",
                "bannerImage": null,
                "credits": 100,
                "subtitle": null,
                "facePrice": "2.0",
                "id": 1717596,
                "vipFlag": null,
                "remainStock": 11,
                "limitStartDate": "2019-12-21",
                "limitEndDate": "2019-12-24"
            },
            {
                "image": "//yun.duiba.com.cn/images/201908/cnyiwfjlxj.png",
                "smallImage": "//yun.duiba.com.cn/images/201908/cnyiwfjlxj.png",
                "tagClasses": "outofstock",
                "salePrice": null,
                "bannerImageNew": null,
                "tagText": "兑完,#aaa",
                "title": "胡歪歪的优惠券",
                "titleDownTxt": "0.01元",
                "url": "//activity.m.duibadev.com.cn/mobile/appItemDetail?appItemId=1717597&dbnewopen",
                "bannerImage": null,
                "credits": 1,
                "subtitle": null,
                "facePrice": "0.01",
                "id": 1717597,
                "vipFlag": null,
                "remainStock": 11,
                "limitStartDate": "2020-12-21",
                "limitEndDate": "2020-12-24"
            }, {
                "image": "//yun.duiba.com.cn/images/201908/sx6kiufaku.png",
                "smallImage": "//yun.duiba.com.cn/images/201908/sx6kiufaku.png",
                "tagClasses": "hasexchanged",
                "salePrice": null,
                "bannerImageNew": null,
                "tagText": "已兑,#aaa",
                "title": "无库存实物",
                "titleDownTxt": "1.00元",
                "url": "//activity.m.duibadev.com.cn/mobile/appItemDetail?appItemId=1717596&dbnewopen",
                "bannerImage": null,
                "credits": 100,
                "subtitle": null,
                "facePrice": "2.0",
                "id": 1717596,
                "vipFlag": null,
                "remainStock": 11,
                "limitStartDate": "2019-12-21",
                "limitEndDate": "2019-12-24"
            }, {
                "image": "//yun.duiba.com.cn/images/201908/cnyiwfjlxj.png",
                "smallImage": "//yun.duiba.com.cn/images/201908/cnyiwfjlxj.png",
                "tagClasses": "outofstock",
                "salePrice": null,
                "bannerImageNew": null,
                "tagText": "兑完,#aaa",
                "title": "胡歪歪的优惠券",
                "titleDownTxt": "0.01元",
                "url": "//activity.m.duibadev.com.cn/mobile/appItemDetail?appItemId=1717597&dbnewopen",
                "bannerImage": null,
                "credits": 1,
                "subtitle": null,
                "facePrice": "0.01",
                "id": 1717597,
                "vipFlag": null,
                "remainStock": 11,
                "limitStartDate": "2020-12-21",
                "limitEndDate": "2020-12-24"
            }
        ],
        "vipGoodsIcon": "//yun.dui88.com/saas/images/marketing/vipgoods-icon.png"
    },
    "success": true
}